
/* Class = "NSObject"; -2.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Nastavení dokumentu"; ObjectID = "-2"; */
"-2.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "Nastavení dokumentu";

/* Class = "NSButton"; ibShadowedToolTip = "Je-li zaškrtnuto, bude dokument v režimu dvoustránek začínat pravou stránkou."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Je-li zaškrtnuto, bude dokument v režimu dvoustránek začínat pravou stránkou.";

/* Class = "NSButton"; ibShadowedToolTip = "Je-li zaškrtnuto, stránky jsou seskupeny do dvojic jako v knize nebo časopisu."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Je-li zaškrtnuto, stránky jsou seskupeny do dvojic jako v knize nebo časopisu.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvýšení/snížení požadovaného počtu stránek."; ObjectID = "122"; */
"122.ibShadowedToolTip" = "Tato tlačítka použijte ke zvýšení/snížení požadovaného počtu stránek.";

/* Class = "NSBox"; title = "Formát"; ObjectID = "123"; */
"123.title" = "Formát";

/* Class = "NSTextField"; ibShadowedToolTip = "Sem vložte požadovaný počet stránek."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Sem vložte požadovaný počet stránek.";

/* Class = "NSBox"; title = "Spadávka"; ObjectID = "125"; */
"125.title" = "Spadávka";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired top bleed area."; ObjectID = "126"; */
"126.ibShadowedToolTip" = "Enter the desired top bleed area.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired bottom bleed area."; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Enter the desired bottom bleed area.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired left bleed area."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Enter the desired left bleed area.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired right bleed area."; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Enter the desired right bleed area.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "134"; */
"134.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "135"; */
"135.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Vnější:"; ObjectID = "136"; */
"136.title" = "Vnější:";

/* Class = "NSTextFieldCell"; title = "Dole:"; ObjectID = "137"; */
"137.title" = "Dole:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "138"; */
"138.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Nahoře:"; ObjectID = "139"; */
"139.title" = "Nahoře:";

/* Class = "NSTextFieldCell"; title = "Vnitřní:"; ObjectID = "140"; */
"140.title" = "Vnitřní:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "141"; */
"141.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "142"; */
"142.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Sem vložte výšku svého vlastního formátu."; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Sem vložte výšku svého vlastního formátu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Sem vložte šířku svého vlastního formátu."; ObjectID = "144"; */
"144.ibShadowedToolTip" = "Sem vložte šířku svého vlastního formátu.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vyberte ze seznamu požadovaný formát stránky nebo použijte vlastní formát."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Vyberte ze seznamu požadovaný formát stránky nebo použijte vlastní formát.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "151"; */
"151.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "152"; */
"152.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "153"; */
"153.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "154"; */
"154.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Šířka:"; ObjectID = "155"; */
"155.title" = "Šířka:";

/* Class = "NSTextFieldCell"; title = "Výška:"; ObjectID = "156"; */
"156.title" = "Výška:";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Směr formátu na šírku."; ObjectID = "157"; */
"157.ibShadowedToolTip" = "Směr formátu na šírku.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Směr formátu na výšku."; ObjectID = "158"; */
"158.ibShadowedToolTip" = "Směr formátu na výšku.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "161"; */
"161.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "162"; */
"162.title" = "0pt";

/* Class = "NSButtonCell"; title = "Režim dvojstránek"; ObjectID = "164"; */
"164.title" = "Režim dvojstránek";

/* Class = "NSTextFieldCell"; title = "Počet stránek:"; ObjectID = "165"; */
"165.title" = "Počet stránek:";

/* Class = "NSButtonCell"; title = "První stránka je pravá"; ObjectID = "166"; */
"166.title" = "První stránka je pravá";
